Wednesday, April 23, 2014

[Android] ADT update pitfall

As i finish my Xcode iOS app already
Guess what this year i'll mess up with Java Android ;)

And that moment when...

This Android SDK requires Android Developer Toolkit version 22.6.1 or above.
Current version is 22.3.0.v201310242005-887826

and when you feeling lucky and click check for update...


i'm not alone tho...
so here we go...


but when trouble is my friend i got...


solution? don't event think just do this...

don't ask me why, it just work on my machine ;p
Fun Fact : all this is align center
just for fun!
LOL ;)

Post a Comment